@charset "utf-8";
/* CSS Document */
@media all and (max-width: 968px){
	#menu > div {
		width: 90%;
		display: block;
		overflow-y: scroll;
		padding: 2em 0;
	}
	#menu ul.c-gnav {
		border-bottom: solid 1px var(--color_main);
		border-right: none;
		text-align: left;
		padding: 0 0 4%;
		margin: 0 auto 6%;
		max-width: 9em;
	}
	#menu ul.c-gnav li {
		padding: 0;
	}
	#menu ul.c-gnav li a {
        padding: 1.5em 0 1em;
        margin-bottom: 0.5em;
	}
	#menu .c-gnav>.menu-item>a:after {
		display: none;
	}
	#menu ul.c-gnav li a .ttl {
		font-weight: normal;
        font-size: 1.4rem;
	}
	#menu #info {
		text-align: center;
	}
	#menu #info #ccopy {
    font-size: 0.95rem;
		letter-spacing: 0;
		text-align: left;
		line-height: 1.4;
		max-width: 350px;
		margin: auto;
		display: inline-block;
	}
	/* #menu #info #ccopy br {
		display: none;
	} */
	#menu #info #menu_logo {
		margin: 0.5em auto 0;
	}
	#menu #info #head_contact h3 {
		font-size: 1.2rem;
		margin: 0 auto 0.5em;
	}
	#menu #info #head_contact #head_tel {
		background: url(../../assets/img/icon_tel_wh.png) no-repeat center left 55px var(--color_main);
		background-size: 20px;
		color: #fff;
		font-size: 1.7rem;
		font-weight: normal;
		letter-spacing: 3px;
		position: relative;
		-webkit-box-shadow: none;
		box-shadow: none;
		line-height: 1.3;
		padding: 16px 30px 16px 50px;
			margin: 0.3em 0;
		border: none;
		border-radius: 40px;
		width: 100%;
		max-width: 350px;
		display: inline-block;
		text-align: center;
	}
}
@media all and (max-width: 768px){
	#before_footer_widget .bnr_list {
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	}
	#before_footer_widget .bnr_list li {
		width: 48%;
		margin: 0.2em 0;
	}
	.post_content .is-style-check_list li {
		padding: 0.3em 0.7em 0.3em 1.8em;
	}
	.post_content .sp_le {
		text-align: left !important;
	}
}
@media (max-width: 959px){
	.pc, #util_nav {
		display:none!important;
	}
	p {
		line-height: 1.8;
	}
	#menu_btn {
		top: 0;
		right: 0;
		border-radius: 0;
	}
	#menu_btn em {
    font-size: 1rem;
    bottom: 4px;
	}
	header#header {
		height: 60px;
	}
	header#header .l-header__logo #logo {
        width: 110px;
        display: block;
        margin: 0 0 0 -2vw;
        background: #fff;
        padding: 10px;
		border-radius: 15px;
	}
	header#header .l-header__logo #logo a {
		color: #333;
	}
	header#header .l-header__logo #logo img {
	}
	header#header .l-header__logo #logo small {
		font-size: 1rem;
		display: block;
	}
	header#header .l-header__logo h1, header#header .c-headLogo {
	}
	header#header .l-header__logo h1 a, header#header .-img .c-headLogo__link {
		padding: 5px 0 0;
	}
	header .c-iconBtn__icon::before, .c-iconBtn__label {
	  color: #f29600;
	}
	header .l-header__menuBtn {
		display: none;
	}
	header .l-header__inner .c-catchphrase {
        position: absolute;
        left: 120px;
        top: 0;
        font-size: 10px;
        font-weight: normal;
        line-height: 1.3;
        width: calc(100% - 200px);
        height: 60px;
        display: flex;
        align-items: center;
	}
	header .l-header__inner .c-catchphrase br {
		display: none;
	}
	header .l-header__inner .c-catchphrase span {
		display: none;
	}
	header#header #sns {
    right: 70px;
    top: 29px;
	}
	header#header #sns li a#btn_line img {
    width: 60px;
	}
	header#header #head_contact {
		display: none;
	}
	header #contact_btn {
		position: fixed;
    right: 7px;
    top: calc(50% - 79px);
    writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
	}
	header #contact_btn a {
		background: #e0ec67;
		color: #333;
		font-size: 0.95rem;
		letter-spacing: 0.1em;
		padding: 20px 13px;
		border-radius: 15px 0px 0px 15px;
	}
	header #contact_btn a:hover {
		background: #f5ff87;
	}
	.c-gnav .sub-menu a::before, .c-spnav a::before, .widget_archive a::before, .widget_categories a::before, .widget_nav_menu a::before, .widget_pages a::before, .wp-block-archives a::before, .wp-block-categories a::before, .icon-close-thin::before {
		color: #fa960a;
	}
	#menu #info #head_contact ul li {
		margin-bottom: 1em;
	}
	#menu #info #head_contact ul li a.tel {
        background: url(../../../../uploads/icon_tel.png) no-repeat center right 27px;
        background-size: 11px;
        font-size: 1.3rem;
	}
	#menu #info #head_contact ul li a {
		width: 100%;
		margin: 1em auto;
		max-width: 320px;
	}
	footer.l-footer {
		color: unset;
		background: #fff;
		padding-top: 30px;
	}
	footer .l-footer__foot {
		text-align: center;
	}
	footer .l-footer__inner > section {
		display: inline-block;
		text-align: left;
	}
	footer#footer #f_contact {
		padding: 30px 4vw 30px;
		text-align: center;
		position: relative;
        background: url(../../../../uploads/bg_blue.jpg) no-repeat center bottom;
        background-size: cover;
        color: #fff;
		display: none;
	}
	footer#footer #f_contact hgroup p {
		margin: 0;
		font-size: 1.3rem;
		line-height: 1;
	}
	footer#footer #f_contact h3 {
		text-align: center;
		font-size: 1.65rem;
		line-height: 1.2;
		margin: 0.5em 0;
	}
	footer .l-footer__inner {
		text-align: center;
	}
	footer #ft_l {
		margin-bottom: 2em;
		text-align: center;
	}
	footer #ft_l #f_logo {
		display: block;
		width: 100%;
		max-width: 160px;
		margin: 15px auto 10px;
	}
	footer .l-footer__inner #ft_l ul {
		display: inline-block;
	}
	footer .l-footer__inner #ft_l ul li {
		margin-bottom: 0.5em;
		line-height: 1.3;
		text-align: left;
	}
	footer#footer #f_contact ul li {
		margin: auto;
	}
	footer#footer #f_contact ul li a {
        min-width: 350px;
        background: url(../../../../uploads/icon_arrow_blu.svg) no-repeat center right 25px #e9f6fc;
        background-size: 22px;
        border: none;
        color: var(--color_main);
		margin: 1em auto 0.5em;
    }
	footer#footer #f_contact ul li a.tel {
		background: url(../../../../uploads/icon_tel.png) no-repeat center right 30px #e9f6fc;
        background-size: 12px;
	}
	footer #ft_l address {
		font-style: normal;
		margin: 1.5em 0 0.5em;
	}
	footer .l-footer__inner {
		padding: 50px 4vw 30px;
	}
	.l-footer__inner #ft_l dl dd {
		margin-bottom: 0.6em;
  }
	footer #btn_tel {
		margin-bottom: 1.5em;
	}
	footer .l-footer__inner #ft_r h3 {
		font-size: 4vw;
		line-height: 1.7;
		font-weight: 500;
		text-align: left;
		max-width: 15em;
		margin: auto;
	}
	footer #fi_r p.first {
		margin: 0.5em 0 2em;
		font-size: 0.9rem;
		text-align: center;
	}
	footer .l-footer .copyright {
		font-size: 0.8rem;
		text-align: center;
		margin-top: 3em;
	}
	footer .l-footer__nav {
		text-align: center;
		margin: 2em 0;
		display: block;
	}
	footer .l-footer__nav li {
		/* display: flex; */
	}
	footer .l-footer__nav a {
		font-size: 1.1rem;
		padding: 0.5em;
		/* font-weight: bold; */
		border: none !important;
	}
	footer .copyright {
		padding: 1em 0;
	}

	.post_content h2 {
		font-size: 1.65rem;
    	line-height: 1.5;
		color: var(--color_main);
		font-weight: 500;
	}
	.post_content h2 br {
		display: none;
	}
	.post_content .ttl h2.wp-block-heading:not(.p-postList__title) {
		font-size: 1.8rem !important;
	}
	.post_content h3 {
		font-size: 1.5rem;
        color: var(--color_main) !important;
	}
	.post_content .ttl p {
		font-size: 1.2rem;
	}
	.post_content .wp-block-group.ttl {
		padding-bottom: 0;
	}

	/* #content .wp-block-group.ttl {
		text-align: center;
	}
	#content .wp-block-group.ttl p, hgroup p {
		margin: 0;
		letter-spacing: 1px;
		font-family: 'Charm' , 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
		font-size: 1.7rem;
		line-height: 1.2;
	}
	#content .wp-block-group.ttl h2, hgroup h2 {
		margin: 0;
	} */
	#before_footer_widget {
		margin-top: 0;
		margin-bottom: 0;
		background: #e1edc4;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#before_footer_widget .post_content td, #before_footer_widget .post_content th {
		font-size: 0.9rem;
		vertical-align: middle;
	}

	.btn, [class*=is-style-btn_] a, .swell-block-button__link, .wp-block-button__link, footer #btn_tel a, .snow-monkey-form .smf-button-control__control {
		background: url(../../../../uploads/icon_arrow_blu.svg) no-repeat center right 25px;
    	background-size: 22px;
		color: var(--color_main);
		font-size: 1.2rem;
        font-weight: normal;
        position: relative;
        -webkit-box-shadow: none;
        box-shadow: none;
        line-height: 1.3;
        padding: 26px 60px 26px 30px;
		border: solid 1px var(--color_main);
		border-radius: 50px;
		width: auto;
		/* max-width: 350px; */
		display: table;
		margin: 2em auto;
		text-align: center;
		-webkit-transition: .3s ease-out;
		-moz-transition: .3s ease-out;
		-ms-transition: .3s ease-out;
		transition: .3s ease-out;
	}
	.btn:hover, .wp-block-button__link:hover, .snow-monkey-form .smf-button-control__control:hover {
		background: url(../../../../uploads/icon_arrow_wh.svg) no-repeat center right 22px var(--color_main);
    	background-size: 22px;
		color: #fff;
		box-shadow: none;
	}
	[class*=is-style-btn_] a:hover {
		background: url(../../assets/img/arrow.svg) no-repeat center right 10px #fff;
		background-size: 25px;
		color: var(--color_main) !important;
		box-shadow: none;
	}
	footer #btn_tel a {
		background: url(../../assets/img/icon_tel_wh.svg) no-repeat center right 10px var(--color_main);
		background-size: 22px;
		font-size: 1.2rem;
		color: #fff;
	}
	a.btn.left {
		margin-left: 0;
	}
	a.btn.right {
		margin-right: 0;
	}
	.bg {
		padding-top: 50px;
	}
	.bg > section {
		padding-left: 5vw;
		padding-right: 5vw;
	}
	.flex_sp {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	#menu #info #menu_logo {
		margin: 0.5em auto 1em;
	}
	.-type-big .p-postList__body, .-type-card .p-postList__body {
		padding-top: 0.5em;
	}
	.-type-card .p-postList__title, .-type-list .p-postList__title, .-type-list2 .p-postList__title {
		font-size: 3vw;
	}
	.p-postList .p-postList__item .c-tagList li a {
		font-size: 0.8rem;
	}

}

@media all and (min-width: 768px) and (max-width: 1024px) {
}
